<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">4.2822</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.1812</MDI>
      <MDI key="STATISTICS_MEAN">11.0963</MDI>
      <MDI key="STATISTICS_STDDEV">2.5590</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
